<wo:Wrapper selectedTabId = "enseignantsstatutaires" selectedItemId = "statutaires">
  <div id = "contenu">
    <fieldset style = "height:87%">
      <div class = "container">
        <div class = "row">
          <h2><wo:string value = "Rapprocher Enseignants Statutaires" /></h2>
          <!-- TODO Ajouter info Enseignant Séléctionné -->
          <div>
            <wo:string value = "$editedObject.toIndividu.nomAndPrenom" />
          </div>
          <wo:CktlPecheTableEnseignantsGeneriques mode = "rapprochement" enseignant = "$editedObject" />
        </div>
      </div>
    </fieldset>
  </div>
</wo:Wrapper>